//
//  AXPlainGreyView.m
//  AssignmentTrackerX
//
//  Created by Colin Wheeler on 7/26/06.
//  Copyright 2006 __MyCompanyName__. All rights reserved.
//

#import "ATXPlainWhiteView.h"


@implementation ATXPlainWhiteView

- (id)initWithFrame:(NSRect)frame {
    self = [super initWithFrame:frame];
    if (self) {
        // Initialization code here.
    }
    return self;
}

- (void)drawRect:(NSRect)rect {
    // Drawing code here.
	[[NSColor whiteColor] set];
	NSRectFill(rect);
}

@end
